count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=195
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=193
results:
- base_id: MA0309
  collection: CORE
  matrix_id: MA0309.1
  name: GZF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0309.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0309.1/
  version: '1'
- base_id: MA0309
  collection: CORE
  matrix_id: MA0309.2
  name: GZF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0309.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0309.2/
  version: '2'
- base_id: MA0062
  collection: CORE
  matrix_id: MA0062.2
  name: Gabpa
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0062.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0062.2/
  version: '2'
- base_id: MA0034
  collection: CORE
  matrix_id: MA0034.1
  name: Gam1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0034.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0034.1/
  version: '1'
- base_id: MA0034
  collection: CORE
  matrix_id: MA0034.2
  name: Gam1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0034.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0034.2/
  version: '2'
- base_id: MA0035
  collection: CORE
  matrix_id: MA0035.1
  name: Gata1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0035.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0035.1/
  version: '1'
- base_id: MA0035
  collection: CORE
  matrix_id: MA0035.2
  name: Gata1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0035.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0035.2/
  version: '2'
- base_id: MA0035
  collection: CORE
  matrix_id: MA0035.3
  name: Gata1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0035.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0035.3/
  version: '3'
- base_id: MA0140
  collection: CORE
  matrix_id: MA0140.1
  name: Gata1::Tal1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0140.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0140.1/
  version: '1'
- base_id: MA0037
  collection: CORE
  matrix_id: MA0037.4
  name: Gata3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0037.4.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0037.4/
  version: '4'
